<?php
/***************************************************************************
 *
 *  Plugin Manager, Finder and Installer combined with Translator Plugin
 *  (/inc/languages/french/admin/Regentronique_Plugins_Manager.lang.php)
 *  Author: Exdiogene
 *  Copyright: © 2009-2015 Exdiogene
 *  
 *  Website: http://www.mybbcodes.com
 *  License: license.txt
 *
 *
 ***************************************************************************/

// Manager part
$l['Regentronique_plugins_manager_adminonly'] = "Seuls les super-administrateurs peuvent gérer les plugins !";
$l['Regentronique_plugins_manager_zipcompat'] = "Compatible avec l'installeur de plugins ZIP.";
$l['Regentronique_plugins_manager_title'] = "Regentronique Gestionnaire de plugins";
$l['Regentronique_plugins_manager_fullycompat'] = "Ce plugin <span style=\"color:#00c000;\">est totalement compatible</span> avec cet installeur !";
$l['Regentronique_plugins_manager_seemscompat'] = "Ce plugin semble être compatible avec cet installeur !";
$l['Regentronique_plugins_manager_notcompat'] = "Ce plugin <span style=\"color:#ff0000;\">ne semble pas être compatible</span> avec cet installeur !";
$l['Regentronique_plugins_manager_zipcontent'] = "Contenu du fichier zip de";
$l['Regentronique_plugins_manager_maindir'] = "Dossier principal :";
$l['Regentronique_plugins_manager_dir'] = "Dossier :";
$l['Regentronique_plugins_manager_exists'] =  "existe";
$l['Regentronique_plugins_manager_noexists'] = "n'existe pas";
$l['Regentronique_plugins_manager_createdirs'] = "Créer les dossiers manquants.";
$l['Regentronique_plugins_manager_name'] = "Nom :";
$l['Regentronique_plugins_manager_readmefile'] = "Fichier Lisez-moi :";
$l['Regentronique_plugins_manager_licensefile'] = "Fichier licence :";
$l['Regentronique_plugins_manager_doinstall'] = "Installer ce plugin et supprimer le fichier ZIP par la suite";
$l['Regentronique_plugins_manager_deleteinstall'] = "Supprimer le fichier ZIP";
$l['Regentronique_plugins_manager_filenotfound'] = "Le fichier $plugindelete n'existe pas !";
$l['Regentronique_plugins_manager_desc'] = "Ce plugin vous permet de rechercher, installer, vérifier et de désinstaller des plugins compatibles.";
$l['Regentronique_plugins_manager_manage'] = "Gérer les plugins";
$l['Regentronique_plugins_manager_manage_desc'] = "Gérer facilement l'installation de vos plugins et leur suppression.";
$l['Regentronique_plugins_manager_uploadok'] = "Le plugin a bien été téléversé. Vous pouvez maintenant l'activer.";
$l['Regentronique_plugins_manager_uploaderror'] = "Un problème est survenu lors du téléversement du fichier plugin. Réessayez.";
$l['Regentronique_plugins_manager_alreadyexists'] = "Le plugin que vous essayez de téléverser existe déjà.";
$l['Regentronique_plugins_manager_phpziponly'] = "Seuls les fichiers *.php ET *.zip peuvent être téléversés";
$l['Regentronique_plugins_manager_nochoice'] = "Pas de plugin choisi pour le téléversage.";
$l['Regentronique_plugins_manager_uploadinstallok'] = "Le fichier plugin a bien été téléversé et installé. Vous pouvez maintenant l'activer.";
$l['Regentronique_plugins_manager_uploadziperror'] = "Un problème est survenu lors du téléversement du fichier ZIP du plugin. Réessayez.";
$l['Regentronique_plugins_manager_installdelete'] = "Le fichier ZIP du plugin a été supprimé!";
$l['Regentronique_plugins_manager_zipexists'] = "Le fichier ZIP du plugin que vous essayez de téléverser existe déjà.";
$l['Regentronique_plugins_manager_zipuploadinstallok'] = "Le fichier ZIP du plugin a bien été téléversé et installé. Vous pouvez maintenant l'activer.";
$l['Regentronique_plugins_manager_installerror'] = "Un problème est survenu lors de l'installation du fichier plugin. Réessayez.";
$l['Regentronique_plugins_manager_nodeletechoice'] = "Pas de plugin choisi pour la suppression.";
$l['Regentronique_plugins_manager_deleteok'] = "Le plugin a bien été supprimé.";
$l['Regentronique_plugins_manager_deleteerror'] = "Un problème est survenu lors de la suppression du fichier plugin. Réessayez.";
$l['Regentronique_plugins_manager_upload'] = "Téléverser un plugin";
$l['Regentronique_plugins_manager_upload_desc'] = "Sélectionnez le plugin que vous voulez installer. Vous pouvez téléverser un plugin consitué d'un simple fichier PHP ou un fichier ZIP compatible. Les fichiers ZIP compatibles doivent obéir à la structure propre des dossiers de MyBB pour installer correctement les fichiers !";
$l['Regentronique_plugins_manager_overwrite'] = "Remplace le fichier, s'il existe déjà.";
$l['Regentronique_plugins_manager_uploadplugin'] = "Téléverser le plugin";
$l['Regentronique_plugins_manager_deleteplugin'] = "Supprimer un plugin";
$l['Regentronique_plugins_manager_selectdelete'] = "Sélectionnez le plugin que vous voulez supprimer. Si le plugin est installé il sera proprement désinstallé avant sa suppression. Un <b>[a]</b> devant le nom du plugin indique un plugin déjà actif, il sera désactivé avant d'être désinstallé !";
$l['Regentronique_plugins_manager_selectfiletodelete'] = "Sélectionnez un fichier plugin dans cette liste";
$l['Regentronique_plugins_manager_dodelete'] = "Supprimer le plugin";

// Finder part
$l['Regentronique_plugins_manager_find'] = 'Recherche et installation de plugins';
$l['Regentronique_plugins_manager_find_index'] = 'Recherche et installation de plugins d\'autres sources';
$l['Regentronique_plugins_manager_find_canmanage'] = 'Peut gérer la recherche et l\'installation de plugins ?';
$l['Regentronique_plugins_manager_find_search'] = 'Rechercher';
$l['Regentronique_plugins_manager_find_search_desc'] = 'Rechercher, installer et gérer les plugins.';

$l['Regentronique_plugins_manager_find_find'] = 'Chercher';
$l['Regentronique_plugins_manager_find_name'] = 'Nom';
$l['Regentronique_plugins_manager_find_name_desc'] = 'Entrez un nom ou une partie du nom à rechercher.';
$l['Regentronique_plugins_manager_find_category'] = 'Catégories';
$l['Regentronique_plugins_manager_find_category_desc'] = 'Sélectionnez les catégories dans lesquelles vous voulez chercher.';
$l['Regentronique_plugins_manager_find_release_date'] = 'Date de publication';
$l['Regentronique_plugins_manager_find_release_date_desc'] = 'Uniquement les plugins publiés après cette date seront affichés. Format de date ISO 8601';
$l['Regentronique_plugins_manager_find_tags'] = 'Mots-clés';
$l['Regentronique_plugins_manager_find_tags_desc'] = 'Entrez les mots-clés ou une partie du mot clé que vous voulez rechercher.';
$l['Regentronique_plugins_manager_find_submit'] = 'Envoyer';
$l['Regentronique_plugins_manager_find_reset'] = 'Réinitialiser';

$l['Regentronique_plugins_manager_find_description'] = 'Description';
$l['Regentronique_plugins_manager_find_authors'] = 'Auteurs';
$l['Regentronique_plugins_manager_find_version'] = 'Version';
$l['Regentronique_plugins_manager_find_compatibility'] = 'Compatibilité';
$l['Regentronique_plugins_manager_find_languages'] = 'Langues';
$l['Regentronique_plugins_manager_find_plugin'] = 'Nom du plugin';
$l['Regentronique_plugins_manager_find_filename'] = 'Nom du fichier';
$l['Regentronique_plugins_manager_find_download_path'] = 'Chemin de téléchargement';
$l['Regentronique_plugins_manager_find_site_page'] = 'Page du site';
$l['Regentronique_plugins_manager_find_price'] = 'Prix';

$l['Regentronique_plugins_manager_find_invalid_date'] = 'Vous avez entré une date invalide.';
$l['Regentronique_plugins_manager_find_connect_error'] = 'Erreur ({2}) : {1}';
$l['Regentronique_plugins_manager_find_fopen_error'] = 'Impossible d\'ouvrir le fichier distant.';
$l['Regentronique_plugins_manager_find_curl_error'] = 'Erreur : {1}';

$l['Regentronique_plugins_manager_find_select_Administration_Panel'] = 'Panneau d\'Administration';
$l['Regentronique_plugins_manager_find_select_Forum_Display'] = 'Affichage du Forum';
$l['Regentronique_plugins_manager_find_select_Graphics'] = 'Graphiques';
$l['Regentronique_plugins_manager_find_select_Index_Page'] = 'Page d\'Index';
$l['Regentronique_plugins_manager_find_select_Miscellaneous'] = 'Divers';
$l['Regentronique_plugins_manager_find_select_Moderation'] = 'Modération';
$l['Regentronique_plugins_manager_find_select_MyCode_Filters'] = 'Filtres MyCode';
$l['Regentronique_plugins_manager_find_select_New_Pages'] = 'Nouvelles Pages';
$l['Regentronique_plugins_manager_find_select_News'] = 'Nouvelles';
$l['Regentronique_plugins_manager_find_select_Payment_Gateway'] = 'Passerelle de Paiement';
$l['Regentronique_plugins_manager_find_select_Permissions'] = 'Permissions';
$l['Regentronique_plugins_manager_find_select_Points_System'] = 'Système de Points';
$l['Regentronique_plugins_manager_find_select_Show_Post'] = 'Afficher Message';
$l['Regentronique_plugins_manager_find_select_Show_Thread'] = 'Afficher Discussion';
$l['Regentronique_plugins_manager_find_select_Themes'] = 'Thèmes';
$l['Regentronique_plugins_manager_find_select_Third_Party_Integration'] = 'Intégration tierce';
$l['Regentronique_plugins_manager_find_select_User_Profiles'] = 'Profils d\'utilisateurs';
$l['Regentronique_plugins_manager_find_list'] = 'Liste des Plugins de ';
$l['Regentronique_plugins_manager_find_error_communication'] = 'Erreur de communication avec le serveur de plugins !';
$l['Regentronique_plugins_manager_find_noresults'] = 'Votre recherche ne donne aucun résultat!';
$l['Regentronique_plugins_manager_find_total'] = 'Total de ';
?>